Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.groovy.grails.resolve.reporting
[Groovy] Interface DependencyGraphRenderer

    interface DependencyGraphRenderer

Interface that renders a dependency graph to the given writer. May have differing implementations for output to System.out, HTML etc.

Authors:
  Graeme Rocher

Since:
  2.3

Method Summary
`void` | `render(GraphNode root)`

Method Detail

### render

    void render(GraphNode root)

Groovy Documentation